
/* http://meyerweb.com/eric/tools/css/reset/   v2.0 | 20110126   License: none (public domain) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}



*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
html, body {font-size: 100%;}
/*body {font-size: 15px;}*/

a:hover {cursor: pointer;}
a:focus {outline: none;}
img, object, embed {max-width: 100%; height: auto;}
.anystretch img {max-width: none;}
object, embed {height: 100%;}
img {-ms-interpolation-mode: bicubic;}
#map_canvas img, #map_canvas embed, #map_canvas object, .map_canvas img, .map_canvas embed, .map_canvas object {max-width: none!important;}

.left {float: left !important;}
.right {float: right !important;}
.text-left {text-align: left !important;}
.text-right {text-align: right !important;}
.text-center {text-align: center !important;}
.text-justify {text-align: justify !important;}
.hide {display: none;}
.antialiased {-webkit-font-smoothing: antialiased;}
img {display: inline-block; vertical-align: middle;}
textarea {height: auto; min-height: 50px;}
select {width: 100%;}

/* -----------------------------------------
   Base Grid Styles - Temp renamed to avoid conflict with Magento theme
----------------------------------------- */
.wpRow {
	width: 100%;/* To overwrite Magento code */
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 92.308em;/* Base of 13px = 1200px - less 15px gutter */
	max-width: 80.000em;
	*zoom: 1;
}
.wpRow:before, .wpRow:after {content: " "; display: table;}
.wpRow:after {clear: both;}
.wpRow.collapse .column, .wpRow.collapse .columns {
	position: relative;
	padding-left: 0;
	padding-right: 0;
	float: left;
}
.wpRow .wpRow {
	width: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: none;
	*zoom: 1; 
}

.wpRow .postRow {
	width: auto;
	margin-left: 0em;
	margin-right: 0em; 
	margin-top: 0;
	margin-bottom: 0;
	max-width: none;
	*zoom: 1; 
}
.wpRow .wpRow:before, .wpRow .wpRow:after {content: " "; display: table;}
.wpRow .wpRow:after {clear: both;}
.wpRow .wpRow.collapse {
	width: auto;
	margin: 0;
	max-width: none;
	*zoom: 1;
}
.wpRow .wpRow.collapse:before, .wpRow .wpRow.collapse:after {content: " "; display: table;}
.wpRow .wpRow.collapse:after {clear: both;}
.column, .columns {
	position: relative;
	padding-left: 1.000em;/* Base of 13px = 15px to match other grid */
	padding-right: 1.000em;/* Base of 13px = 15px to match other grid */
	width: 100%;
	float: left;
}

.row {
	width: 100%!important;/* To overwrite Magento code */
	max-width: 1200px!important;/* To overwrite Magento code */
	margin: 0 auto!important;
	position: relative!important;
}

.clearfix:before, .clearfix:after {content: ""; display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.clear {clear:both; height:0; line-height: 0; font-size: 0;}




/* -----------------------------------------
   Magento Grid - New version, switch margin -> padding
----------------------------------------- */
.grid_1 {position: relative; width: 8.33333%!important; max-width:100px;}
.grid_2 {position: relative; width: 16.66667%!important; max-width:200px;}
.grid_3 {position: relative; width: 25%!important; max-width:300px;}
.grid_4 {position: relative; width: 33.33333%!important; max-width:400px;}
.grid_5 {position: relative; width: 41.66667%!important; max-width:500px;}
.grid_6 {position: relative; width: 50%!important; max-width:600px;}
.grid_7 {position: relative; width: 58.33333%!important; max-width:700px;}
.grid_8 {position: relative; width: 66.66667%!important; max-width:800px;}
.grid_9 {position: relative; width: 75%!important; max-width:900px;}
.grid_10 {position: relative; width: 83.33333%!important; max-width:1000px;}
.grid_11 {position: relative; width: 91.66667%!important; max-width:1100px;}
.grid_12 {position: relative; width: 100%!important; max-width:1200px!important;}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display:inline; 
	float: left; 
	position: relative; 
	margin:0; 
	padding:0 15px; 
	min-height:1px;
}

@media only screen and (max-width: 767px) {
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
		position: relative; 
		width: 100%!important; 
		max-width:100%!important;
		float: none; 
		display:inline-block; 
	}
}

/* -----------------------------------------
   Foundation Grid - Small + Large
----------------------------------------- */
@media only screen {
.column, .columns {position: relative; padding-left: 1.000em; padding-right: 1.000em; float: left;}
.small-1 {position: relative; width: 8.33333%;}
.small-2 {position: relative; width: 16.66667%;}
.small-3 {position: relative; width: 25%;}
.small-4 {position: relative; width: 33.33333%;}
.small-5 {position: relative; width: 41.66667%;}
.small-6 {position: relative; width: 50%;}
.small-7 {position: relative; width: 58.33333%;}
.small-8 {position: relative; width: 66.66667%;}
.small-9 {position: relative; width: 75%;}
.small-10 {position: relative; width: 83.33333%;}
.small-11 {position: relative; width: 91.66667%;}
.small-12 {position: relative; width: 100%;}
.small-offset-0 {position: relative; margin-left: 0%;}
.small-offset-1 {position: relative; margin-left: 8.33333%;}
.small-offset-2 {position: relative; margin-left: 16.66667%;}
.small-offset-3 {position: relative; margin-left: 25%;}
.small-offset-4 {position: relative; margin-left: 33.33333%;}
.small-offset-5 {position: relative; margin-left: 41.66667%;}
.small-offset-6 {position: relative; margin-left: 50%;}
.small-offset-7 {position: relative; margin-left: 58.33333%;}
.small-offset-8 {position: relative; margin-left: 66.66667%;}
.small-offset-9 {position: relative; margin-left: 75%;}
.small-offset-10 {position: relative; margin-left: 83.33333%;}

[class*="column"] + [class*="column"]:last-child {float: right;}
[class*="column"] + [class*="column"].end {float: left;}
.column.small-centered, .columns.small-centered {position: relative; margin-left: auto; margin-right: auto; float: none !important;} 
}

/* Large Grid --------------------------- */
@media only screen and (min-width: 768px) {
.large-1 {position: relative; width: 8.33333%;}
.large-2 {position: relative; width: 16.66667%;}
.large-3 {position: relative; width: 25%;}
.large-4 {position: relative; width: 33.33333%;}
.large-5 {position: relative; width: 41.66667%;}
.large-6 {position: relative; width: 50%;}
.large-7 {position: relative; width: 58.33333%;}
.large-8 {position: relative; width: 66.66667%;}
.large-9 {position: relative; width: 75%;}
.large-10 {position: relative; width: 83.33333%;}
.large-11 {position: relative; width: 91.66667%;}
.large-12 {position: relative; width: 100%;}

.wpRow .large-offset-0 {position: relative; margin-left: 0%;}
.wpRow .large-offset-1 {position: relative; margin-left: 8.33333%;}
.wpRow .large-offset-2 {position: relative; margin-left: 16.66667%;}
.wpRow .large-offset-3 {position: relative; margin-left: 25%;}
.wpRow .large-offset-4 {position: relative; margin-left: 33.33333%;}
.wpRow .large-offset-5 {position: relative; margin-left: 41.66667%;}
.wpRow .large-offset-6 {position: relative; margin-left: 50%;}
.wpRow .large-offset-7 {position: relative; margin-left: 58.33333%;}
.wpRow .large-offset-8 {position: relative; margin-left: 66.66667%;}
.wpRow .large-offset-9 {position: relative; margin-left: 75%;}
.wpRow .large-offset-10 {position: relative; margin-left: 83.33333%;}
.wpRow .large-offset-11 {position: relative; margin-left: 91.66667%;}



.large.push-1 {position: relative; left: 8.33333%; right: auto;}
.large.pull-1 {position: relative; right: 8.33333%; left: auto;}
.large.push-2 {position: relative; left: 16.66667%; right: auto;}
.large.pull-2 {position: relative; right: 16.66667%; left: auto;}
.large.push-3 {position: relative; left: 25%; right: auto;}
.large.pull-3 {position: relative; right: 25%; left: auto;}
.large.push-4 {position: relative; left: 33.33333%; right: auto;}
.large.pull-4 {position: relative; right: 33.33333%; left: auto;}
.large.push-5 {position: relative; left: 41.66667%; right: auto;}
.large.pull-5 {position: relative; right: 41.66667%; left: auto;}
.large.push-6 {position: relative; left: 50%; right: auto;}
.large.pull-6 {position: relative; right: 50%; left: auto;}
.large.push-7 {position: relative; left: 58.33333%; right: auto;}
.large.pull-7 {position: relative; right: 58.33333%; left: auto;}
.large.push-8 {position: relative; left: 66.66667%; right: auto;}
.large.pull-8 {position: relative; right: 66.66667%; left: auto;}
.large.push-9 {position: relative; left: 75%; right: auto;}
.large.pull-9 {position: relative; right: 75%; left: auto;}
.large.push-10 {position: relative; left: 83.33333%; right: auto;}
.large.pull-10 {position: relative; right: 83.33333%; left: auto;}
.large.push-11 {position: relative; left: 91.66667%; right: auto;}
.large.pull-11 {position: relative; right: 91.66667%; left: auto;}

[class*="column"] + [class*="column"]:last-child {float: right;}
[class*="column"] + [class*="column"].end {float: left;}

.column.large-centered, .columns.large-centered {position: relative; margin-left: auto; margin-right: auto; float: none !important;}
.column.large-uncentered, .columns.large-uncentered {margin-left: 0; margin-right: 0; float: left !important;}
.column.large-uncentered.opposite, .columns.large-uncentered.opposite {float: right !important;} 





}


/* Large Grid --------------------------- */
@media only screen and (min-width: 767px) and (max-width: 1024px) {
	.column, .columns {position: relative; padding-left: 1em; padding-right: 1em; float: left;}
	.medium-1 {position: relative; width: 8.33333%;}
	.medium-2 {position: relative; width: 16.66667%;}
	.medium-3 {position: relative; width: 25%;}
	.medium-4 {position: relative; width: 33.33333%;}
	.medium-5 {position: relative; width: 41.66667%;}
	.medium-6 {position: relative; width: 50%;}
	.medium-7 {position: relative; width: 58.33333%;}
	.medium-8 {position: relative; width: 66.66667%;}
	.medium-9 {position: relative; width: 75%;}
	.medium-10 {position: relative; width: 83.33333%;}
	.medium-11 {position: relative; width: 91.66667%;}
	.medium-12 {position: relative; width: 100%;}

	.wpRow .medium-offset-0 {position: relative; margin-left: 0%;}
	.wpRow .medium-offset-1 {position: relative; margin-left: 8.33333%;}
	.wpRow .medium-offset-2 {position: relative; margin-left: 16.66667%;}
	.wpRow .medium-offset-3 {position: relative; margin-left: 25%;}
	.wpRow .medium-offset-4 {position: relative; margin-left: 33.33333%;}
	.wpRow .medium-offset-5 {position: relative; margin-left: 41.66667%;}
	.wpRow .medium-offset-6 {position: relative; margin-left: 50%;}
	.wpRow .medium-offset-7 {position: relative; margin-left: 58.33333%;}
	.wpRow .medium-offset-8 {position: relative; margin-left: 66.66667%;}
	.wpRow .medium-offset-9 {position: relative; margin-left: 75%;}
	.wpRow .medium-offset-10 {position: relative; margin-left: 83.33333%;}
  
	[class*="column"] + [class*="column"]:last-child {float: right;}
	[class*="column"] + [class*="column"].end {float: left;}
}



/* Small Block Grid --------------------------- */
@media only screen {
[class*="block-grid-"] {display: block; padding: 0; margin: 0 -0.625em; *zoom: 1;}
[class*="block-grid-"]:before, [class*="block-grid-"]:after {content: " "; display: table;}
[class*="block-grid-"]:after {clear: both;}
[class*="block-grid-"] > li {display: inline; height: auto; float: left; padding: 0 0.625em 1.25em; }
.small-block-grid-1 > li {width: 100%; padding: 0 0.625em 1.25em;}
.small-block-grid-1 > li:nth-of-type(n) {clear: none;}
.small-block-grid-1 > li:nth-of-type(1n+1) {clear: both; }
.small-block-grid-2 > li {width: 50%; padding: 0 0.625em 1.25em; }
.small-block-grid-2 > li:nth-of-type(n) {clear: none; }
.small-block-grid-2 > li:nth-of-type(2n+1) {clear: both; }
.small-block-grid-3 > li {width: 33.33333%; padding: 0 0.625em 1.25em; }
.small-block-grid-3 > li:nth-of-type(n) {clear: none; }
.small-block-grid-3 > li:nth-of-type(3n+1) {clear: both; }
.small-block-grid-4 > li {width: 25%; padding: 0 0.625em 1.25em; }
.small-block-grid-4 > li:nth-of-type(n) {clear: none; }
.small-block-grid-4 > li:nth-of-type(4n+1) {clear: both; }
.small-block-grid-5 > li {width: 20%; padding: 0 0.625em 1.25em; }
.small-block-grid-5 > li:nth-of-type(n) {clear: none; }
.small-block-grid-5 > li:nth-of-type(5n+1) {clear: both; }
.small-block-grid-6 > li {width: 16.66667%;padding: 0 0.625em 1.25em; }
.small-block-grid-6 > li:nth-of-type(n) {clear: none; }
.small-block-grid-6 > li:nth-of-type(6n+1) {clear: both; }
.small-block-grid-7 > li {width: 14.28571%; padding: 0 0.625em 1.25em; }
.small-block-grid-7 > li:nth-of-type(n) {clear: none; }
.small-block-grid-7 > li:nth-of-type(7n+1) {clear: both; }
.small-block-grid-8 > li {width: 12.5%; padding: 0 0.625em 1.25em; }
.small-block-grid-8 > li:nth-of-type(n) {clear: none; }
.small-block-grid-8 > li:nth-of-type(8n+1) {clear: both; }
.small-block-grid-9 > li {width: 11.11111%; padding: 0 0.625em 1.25em; }
.small-block-grid-9 > li:nth-of-type(n) {clear: none; }
.small-block-grid-9 > li:nth-of-type(9n+1) {clear: both; }
.small-block-grid-10 > li {width: 10%; padding: 0 0.625em 1.25em; }
.small-block-grid-10 > li:nth-of-type(n) {clear: none; }
.small-block-grid-10 > li:nth-of-type(10n+1) {clear: both; }
.small-block-grid-11 > li {width: 9.09091%; padding: 0 0.625em 1.25em; }
.small-block-grid-11 > li:nth-of-type(n) {clear: none; }
.small-block-grid-11 > li:nth-of-type(11n+1) {clear: both; }
.small-block-grid-12 > li {width: 8.33333%; padding: 0 0.625em 1.25em; }
.small-block-grid-12 > li:nth-of-type(n) {clear: none; }
.small-block-grid-12 > li:nth-of-type(12n+1) {clear: both; } 
}

/* Large Block Grid --------------------------- */
@media only screen and (min-width: 768px) {
/* Remove small grid clearing */
.small-block-grid-1 > li:nth-of-type(1n+1) {clear: none; }
.small-block-grid-2 > li:nth-of-type(2n+1) {clear: none; }
.small-block-grid-3 > li:nth-of-type(3n+1) {clear: none; }
.small-block-grid-4 > li:nth-of-type(4n+1) {clear: none; }
.small-block-grid-5 > li:nth-of-type(5n+1) {clear: none; }
.small-block-grid-6 > li:nth-of-type(6n+1) {clear: none; }
.small-block-grid-7 > li:nth-of-type(7n+1) {clear: none; }
.small-block-grid-8 > li:nth-of-type(8n+1) {clear: none; }
.small-block-grid-9 > li:nth-of-type(9n+1) {clear: none; }
.small-block-grid-10 > li:nth-of-type(10n+1) {clear: none; }
.small-block-grid-11 > li:nth-of-type(11n+1) {clear: none; }
.small-block-grid-12 > li:nth-of-type(12n+1) {clear: none; }

.large-block-grid-1 > li {width: 100%; padding: 0 0.625em 1.25em; }
.large-block-grid-1 > li:nth-of-type(n) {clear: none; }
.large-block-grid-1 > li:nth-of-type(1n+1) {clear: both; }
.large-block-grid-2 > li {width: 50%; padding: 0 0.625em 1.25em; }
.large-block-grid-2 > li:nth-of-type(n) {clear: none; }
.large-block-grid-2 > li:nth-of-type(2n+1) {clear: both; }
.large-block-grid-3 > li {width: 33.33333%; padding: 0 0.625em 1.25em; }
.large-block-grid-3 > li:nth-of-type(n) {clear: none; }
.large-block-grid-3 > li:nth-of-type(3n+1) {clear: both; }
.large-block-grid-4 > li {width: 25%; padding: 0 0.625em 1.25em; }
.large-block-grid-4 > li:nth-of-type(n) {clear: none; }
.large-block-grid-4 > li:nth-of-type(4n+1) {clear: both; }
.large-block-grid-5 > li {width: 20%; padding: 0 0.625em 1.25em; }
.large-block-grid-5 > li:nth-of-type(n) {clear: none; }
.large-block-grid-5 > li:nth-of-type(5n+1) {clear: both; }
.large-block-grid-6 > li {width: 16.66667%; padding: 0 0.625em 1.25em; }
.large-block-grid-6 > li:nth-of-type(n) {clear: none; }
.large-block-grid-6 > li:nth-of-type(6n+1) {clear: both; }
.large-block-grid-7 > li {width: 14.28571%; padding: 0 0.625em 1.25em; }
.large-block-grid-7 > li:nth-of-type(n) {clear: none; }
.large-block-grid-7 > li:nth-of-type(7n+1) {clear: both; }
.large-block-grid-8 > li {width: 12.5%; padding: 0 0.625em 1.25em; }
.large-block-grid-8 > li:nth-of-type(n) {clear: none; }
.large-block-grid-8 > li:nth-of-type(8n+1) {clear: both; }
.large-block-grid-9 > li {width: 11.11111%; padding: 0 0.625em 1.25em; }
.large-block-grid-9 > li:nth-of-type(n) {clear: none; }
.large-block-grid-9 > li:nth-of-type(9n+1) {clear: both; }
.large-block-grid-10 > li {width: 10%; padding: 0 0.625em 1.25em; }
.large-block-grid-10 > li:nth-of-type(n) {clear: none; }
.large-block-grid-10 > li:nth-of-type(10n+1) {clear: both; }
.large-block-grid-11 > li {width: 9.09091%;padding: 0 0.625em 1.25em; }
.large-block-grid-11 > li:nth-of-type(n) {clear: none; }
.large-block-grid-11 > li:nth-of-type(11n+1) {clear: both; }
.large-block-grid-12 > li {width: 8.33333%; padding: 0 0.625em 1.25em; }
.large-block-grid-12 > li:nth-of-type(n) {clear: none; }
.large-block-grid-12 > li:nth-of-type(12n+1) {clear: both;} 
}

/* Foundation Visibility HTML Classes */
.show-for-small, .show-for-medium-down, .show-for-large-down {display: inherit!important;}
.show-for-medium, .show-for-medium-up, .show-for-large, .show-for-large-up, .show-for-xlarge {display: none!important;}
.hide-for-medium, .hide-for-medium-up, .hide-for-large, .hide-for-large-up, .hide-for-xlarge {display: inherit!important;}
.hide-for-small, .hide-for-medium-down, .hide-for-large-down {display: none!important;}
/* Medium Displays: 768px - 1279px */
@media only screen and (min-width: 768px) {
	.show-for-medium, .show-for-medium-up {display: inherit!important;}
	.show-for-small {display: none !important;}
	.hide-for-small {display: inherit !important;}
	.hide-for-medium, .hide-for-medium-up {display: none!important;}
}
/* Large Displays: 1280px - 1440px */
@media only screen and (min-width: 1280px) {
	.show-for-large, .show-for-large-up {display: inherit!important;}
	.show-for-medium, .show-for-medium-down {display: none!important;}
	.hide-for-medium, .hide-for-medium-down {display: inherit!important;}
	.hide-for-large, .hide-for-large-up {display: none!important;}
}
/* X-Large Displays: 1400px and up */
@media only screen and (min-width: 1440px) {
	.show-for-xlarge {display: inherit !important;}
	.show-for-large, .show-for-large-down {display: none!important;}
	.hide-for-large, .hide-for-large-down {display: inherit!important;}
	.hide-for-xlarge {display: none !important;}
}
/* Orientation targeting */
.show-for-landscape, .hide-for-portrait {display: inherit!important;}
.hide-for-landscape, .show-for-portrait {display: none!important;}
@media only screen and (orientation: landscape) {
	.show-for-landscape, .hide-for-portrait {display: inherit!important;}
	.hide-for-landscape, .show-for-portrait {display: none!important;}
}
@media only screen and (orientation: portrait) {
	.show-for-portrait, .hide-for-landscape {display: inherit!important;}
	.hide-for-portrait, .show-for-landscape {display: none!important;}
}
/* Touch-enabled device targeting */
.show-for-touch {display: none!important;}
.hide-for-touch {display: inherit!important;}
.touch .show-for-touch {display: inherit!important;}
.touch .hide-for-touch {display: none!important;}